body
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 8pt; 
	font-family: Tahoma, Arial;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	/*background-color: #1b1d1d;*/
	background-image: url(images/CrissCrossBG.jpg);
	top:0px;
	left:0px;
	bottom: 0px;}
table {font-size:100%;}
p {margin:9px 0 9px 0;}
h3, h2, h1{margin: 3px 3px 3px 3px;}
h1{font-size:13pt}
h2{font-size:10pt;font-weight:normal;}
h3{font-size:10pt;color:Gray}
a {color: #0560A6;text-decoration: none;}
a:visited {color: #0560A6;}
a:hover {color: #FF9900;text-decoration: underline;}
hr {height:1px;border:none;color:#cccccc;background:#cccccc;}
img {border:none;vertical-align:middle;}
input, select, button {font:100% Tahoma, Arial;padding-top:2px;padding-bottom:2px;vertical-align:middle}
input[type="text"], input[type="password"], select {border: 1px solid Silver;}
input[type="checkbox"] {margin: 4px 4px 4px 0px;vertical-align:middle;}
input[type="button"],
input[type="submit"],
button {border:1px solid Silver;background-image:url(images/webnovation/bg_gradient.gif);cursor:pointer;color:#FFFFFF;margin-left:0px}
input[type="button"]:hover,
input[type="submit"]:hover,
button:hover {color:Black;background-image:url(images/webnovation/bg_gradient_rev.gif);}
textarea{border: 1px solid silver;font:100% Tahoma, Arial;padding-left:0px;padding-right:0px;}
/*ul{list-style-image: url(images/bullet.gif);}*/
.topmenu {font-weight: bold;}
td.topmenu {border-right: #bbbbbb 1px solid;border-left: #ffffff 1px solid;}
a.topmenu {color: #777777;text-decoration: none;}
a.topmenu:visited {color: #777777;}
a.topmenu:hover {text-decoration: underline;}
.maincontent {
background-color: #FFFFFF;
padding: 14px 10px 10px 10px;
border: thin solid #c2272d;
border-top: none;
min-height:450px;
text-align:left;}
.maincontent a{color:#c2272d;}
table {border-collapse:collapse;}
th {background-image: url(images/webnovation/bg_gradient.gif);border:1px solid silver;text-align:left;color:#FFFFFF}
table.graphtable {border:1px solid silver;}
table.graphtable td {border:1px solid silver;}
table.graphtable td td {border:none;}
table.graphtable th a{color:#FFFFFF;}
.outerborder {border:1px solid silver;}
table.issueDetails td {height:20px;}
.topheader {
	height:181px;
	padding-top:7px;
	position:relative;
	}
/*.topheader table {
	position:relative;
	width:40%;
	color:#999999;
	height:10px;
	top:89px;
	left: -98px;
	letter-spacing: 2px;
	text-align:left;}*/
#lnkLoggedIn{color: #c0242b;}
#lnkLoggedIn:hover{text-decoration:underline;}
#lnkOut{color: #000000;}
.topheader table a{color:#999999;}
.helpbottom {text-align:right;color:#777777;}
td.menu {white-space:nowrap;padding-left:10px;padding-right:10px}
.zeroverticalpadding {padding-top:0px;padding-bottom:0px}
.catmenu a{display:block;padding:2px 2px 2px 2px;margin:4px 4px 4px 4px;border:1px solid transparent;}
.catmenu a:hover{border: silver 1px solid;}
.catmenu a.selected{border: silver 1px solid;}
.catmenu ul{padding:0px 2px 0px 2px;margin:0px 0px 0px 15px;}
.gradientbg2 {background-image:url(images/Three_Dot_btn.jpg); color:#b44953; font-weight:bold; width:30px;}
.gradientbg {background-image:url(images/gradient.jpg);}
.gradientbg td {background-image:url(images/webnovation/bg_gradient.gif);}
.gradientbg a{color:#FFFFFF;}
.sortable th {white-space:nowrap;}
.alternativeLightbg {background-color:#f8f8ff;}
/*.lightbg {background-color:#f1f1fb;}*/
.lightbg {background-color:#FFFFFF;}
.darkbg {background-color:#E1E1EF;}
div.addBox {background-color: #f1f1fb;border:1px solid silver;padding:7px 7px 7px 7px;display:inline-block}
td.techCommentCell {background-repeat:no-repeat;background-position:center;background-image: url('images/techguy_small.png');}
td.editCell {background-repeat:no-repeat;background-position:center;cursor:pointer;}
table.editTable tr:hover td.editCell {background-image: url('images/edit.png');}
.commentsAttr{font-size:100%;font-family:"Microsoft Sans Serif";}
.grey {color: Gray;}
a.grey {text-decoration:underline}
a.grey:hover {text-decoration:none}
/*tab bar*/
ul.tabmenu, .tabmenu li{border:0; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none;}
ul.tabmenu {border-bottom:solid 1px #9E9C99; height:29px; padding-left:20px; padding-top:10px}
.tabmenu li{float:left; margin-right:15px;}
.tabmenu a, .tabmenu a:link,
.tabmenu a:visited{background:url(MenuImage.ashx) right 60px;color:#FFFFFF;float:left;font-weight:bold;height:30px;line-height:30px;text-decoration:none;}
.tabmenu a span{cursor:pointer;float:left;background:url(MenuImage.ashx) left 60px;display:block;height:30px;margin-right:12px;padding-left:17px;position:relative;left:-5px;}

.tabmenu a:hover{background:url(MenuImage.ashx) right 30px;text-decoration:underline;}
.tabmenu a:hover span{background:url(MenuImage.ashx) left 30px;}
.tabmenu a.nomenu{background:none;font-weight:normal;margin-left:20px;font-size:8pt;}
.tabmenu a.nomenu span{float:none;background:none;display:inline;height:auto;margin-right:0px;padding-left:0px;position:static;}
.tabmenu a.nomenu:hover{background:none;}
.tabmenu a.nomenu:hover span{background:none;}

#tabmenuGrey a{background:url(MenuImage2.ashx) right 60px;color:#FFFFFF;}
#tabmenuGrey a span{cursor:pointer;float:left;background:url(MenuImage2.ashx) left 60px;}
#tabmenuGrey a:hover{background:url(MenuImage.ashx) right 30px;text-decoration:underline;}
#tabmenuGrey a:hover span{background:url(MenuImage.ashx) left 30px;}
#tabmenuGrey a.nomenu{background:none;font-weight:normal;margin-left:20px;font-size:8pt;}
#tabmenuGrey a.nomenu span{float:none;background:none;display:inline;height:auto;margin-right:0px;padding-left:0px;position:static;}
#tabmenuGrey a.nomenu:hover{background:none;}
#tabmenuGrey a.nomenu:hover span{background:none;}

/* ACTIVE ELEMENTS	*/
.active a:link, .active a:visited, .active a:hover{background:url(images/webnovation/tab-round.png) right 0 no-repeat;color:#666666;} 
.active a span, .active a:hover span{background:url(images/webnovation/tab-round.png) left 0 no-repeat;}

.active #tabmenuGrey a{color:#666666;}
.active #tabmenuGrey a:link, .active a:visited, .active a:hover{background:url(images/webnovation/tab-round.png) right 0 no-repeat;color:#666666;} 
.active #tabmenuGrey a span, .active a:hover span{background:url(images/webnovation/tab-round.png) left 0 no-repeat;}

/*popup div*/
.tabmenu div.popup {position:absolute;margin-top:25px;margin-left:20px;padding: 5px 5px 5px 5px;display:none;z-index:1000;}
.tabmenu div.popup a {color:Gray;background:none;font-weight:normal;float:none;height:auto;line-height:normal}
/*tab bar 2 (white)*/
ul.tabmenu2, .tabmenu2 li{border:0; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none;}
ul.tabmenu2 {border-bottom:solid 1px #cccccc; height:29px; padding-left:20px; padding-top:7px;margin-bottom:7px;}
.tabmenu2 li{float:left; margin-right:15px;}
.tabmenu2 a, .tabmenu2 a:link,
.tabmenu2 a:visited{background:url(images/webnovation/tab-round2.png) right 60px;color:#7d7d7d;float:left;font-weight:bold;height:30px;line-height:30px;text-decoration:none;}
.tabmenu2 a span{cursor:pointer;float:left;background:url(images/webnovation/tab-round2.png) left 60px;display:block;height:30px;margin-right:12px;padding-left:17px;position:relative;left:-5px;}
.tabmenu2 a:hover{background:url(images/webnovation/tab-round2.png) right 30px;text-decoration:underline;}
.tabmenu2 a:hover span{background:url(images/webnovation/tab-round2.png) left 30px;}
/* 	ACTIVE ELEMENTS					*/
.active2 a:link, .active2 a:visited, .active2 a:visited, .active2 a:hover{background:url(images/webnovation/tab-round2.png) right 0 no-repeat;color:#000000;} 
.active2 a span, .active2 a:hover span{background:url(images/webnovation/tab-round2.png) left 0 no-repeat;}
#webnovationLogo{
	height:124px;
	background-image:url(images/webnovation/blog-logo.png);
	background-repeat:no-repeat;
	width:350px;
	float:right;
	position:relative;
	margin-right: 19px;
	top: 12px;}
#webnovationMain{
	width:952px;
	margin: 0px 10% 0px 10%;
	height:100%;
	background-color:#FFFFFF;
	padding: 0px 25px 10px 25px;
	background-image:url(images/webnovation/blog-wrapper-bg.gif);
	background-position: top right;
	background-repeat:no-repeat;	}
#webnovationSiteTitle a{
	position:relative;
	top: 30px;
	left: -40px;}
#footer{
	text-align:center;
	background-image:url(images/Footer.jpg);
	background-repeat:repeat-x;
	width:952px;
	padding: 12px 25px 0px 25px;	
	margin: 0px 10% 0px 10%;
	height:35px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;}
.loggedIn
{
	color:#999999;
}
.iconSeparator
{
	padding:0px;
	height:4px;
	background:url('images/linerepeat.gif');
}